Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
PARAM_DESC Struct Reference

`#include <ocrfeatures.h>`

List of all members.

## Public Attributes

inT8 | Circular
inT8 | NonEssential
FLOAT32 | Min
FLOAT32 | Max
FLOAT32 | Range
FLOAT32 | HalfRange
FLOAT32 | MidRange

## Detailed Description

Definition at line 45 of file ocrfeatures.h.

## Member Data Documentation

inT8 PARAM_DESC::Circular

Definition at line 46 of file ocrfeatures.h.

FLOAT32 PARAM_DESC::HalfRange

Definition at line 51 of file ocrfeatures.h.

FLOAT32 PARAM_DESC::Max

Definition at line 49 of file ocrfeatures.h.

FLOAT32 PARAM_DESC::MidRange

Definition at line 52 of file ocrfeatures.h.

FLOAT32 PARAM_DESC::Min

Definition at line 48 of file ocrfeatures.h.

inT8 PARAM_DESC::NonEssential

Definition at line 47 of file ocrfeatures.h.

FLOAT32 PARAM_DESC::Range

Definition at line 50 of file ocrfeatures.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/ocrfeatures.h